petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscStageInfoDestroy

This destroys a PetscStageInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStageInfoDestroy(PetscStageInfo *stageInfo)

Not collective

### Input Paramter

stageInfo -The PetscStageInfo

### Keywords

log, stage, destroy

### See Also

PetscStageLogCreate()

Level:developer
Location:src/sys/logging/utils/stagelog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages